Package Details: sbackup 0.11.6-2

Git Clone URL: https://aur.archlinux.org/sbackup.git (read-only)
Package Base: sbackup
Description: Simple backup solution intended for desktop use
Upstream URL: https://launchpad.net/sbackup
Licenses: GPL
Submitter: ilpianista
Maintainer: Muflone
Last Packager: Muflone
Votes: 27
Popularity: 0.738896
First Submitted: 2010-09-28 09:48
Last Updated: 2015-06-13 16:12

Dependencies (11)

Required by (0)

Sources (3)

Latest Comments

Tadly commented on 2015-01-14 11:09

@Muflone thanks a lot. Fix confirmed, it is working now :)

Muflone commented on 2015-01-14 10:59

@Tadly, fixed.
It was broken from the /usr/sbin -> /usr/bin migration

Tadly commented on 2015-01-14 10:11

For me it doesn't even install...
while checking for file conflicts it terminates with:

error: failed to commit transaction (conflicting files)
sbackup: /usr/sbin exists in filesystem
Errors occurred, no packages were upgraded.

Haven't been able to find a solution yet :/
Someone got an idea?

Muflone commented on 2012-10-18 08:54

I'm adopting this package and released the new package.

Renamed the python-notify dependency in python2-notify
The main script now uses /usr/bin/env python2 instead of /usr/bin/python2

chmurli commented on 2012-10-17 19:08

python-notify is now python2-notify in the main Arch repo

linukizx commented on 2011-11-05 17:13

"gksu" package dependencies'm needed.

mykey commented on 2011-10-29 23:21

I get the following error trying to backup:

ERROR: Unable to finish successfully. TAR terminated with errors.
/bin/tar: unrecognized option `--checkpoint-action=exec=/usr/share/sbackup/sbackup-progress'
Try `tar --help' or `tar --usage' for more information.
(exit code: 64)

ram commented on 2011-10-19 09:38

What a pity, that gnome-session is required.

City-busz commented on 2011-03-10 22:55

it works for me

pulp commented on 2011-03-10 22:41

fails to download source file

All comments